Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362401 - [OVS] [UI][RFE] - Add column to the 'Clusters' main tab that will indicate the cluster's switch type
Summary: [OVS] [UI][RFE] - Add column to the 'Clusters' main tab that will indicate th...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: BLL.Network
Version: 4.0.0
Hardware: x86_64
OS: Linux
low
low vote
Target Milestone: ovirt-4.1.0-alpha
: ---
Assignee: Martin Mucha
QA Contact: Michael Burman
URL:
Whiteboard:
Depends On:
Blocks: OpenVswitch_Support
TreeView+ depends on / blocked
 
Reported: 2016-08-02 06:54 UTC by Michael Burman
Modified: 2016-12-13 12:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-13 12:51:26 UTC
oVirt Team: Network
rule-engine: ovirt-4.1+
mburman: testing_plan_complete-
ylavi: planning_ack+
danken: devel_ack+
myakove: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 65390 master POST webadmin: add new column displaying clusters switch type. 2016-11-02 14:04:11 UTC
oVirt gerrit 67670 master MERGED webadmin: Revert "add new column displaying clusters switch type." 2016-12-05 10:00:07 UTC

Description Michael Burman 2016-08-02 06:54:50 UTC
Description of problem:
[OVS] [UI] - Add column to the 'Clusters' main tab that will indicate the cluster's switch type.

Currently we have no indication and info about the cluster's switch type and if we adding the option to change this type, we should also display it in a column of it's own in the 'Cluster' main tab. 

Version-Release number of selected component (if applicable):
4.0.2.3-0.1.el7ev

Comment 1 Dan Kenigsberg 2016-08-02 08:34:43 UTC
Why is it important to have the information in the table?
It was meant to be tucked away as an internal cluster detail.

Comment 2 Red Hat Bugzilla Rules Engine 2016-08-02 08:34:46 UTC
Bug tickets must have version flags set prior to targeting them to a release. Please ask maintainer to set the correct version flags and only then set the target milestone.

Comment 3 Yaniv Lavi 2016-11-30 10:02:38 UTC
Can you please revert this change?

Comment 4 Michael Burman 2016-11-30 10:05:31 UTC
Why we reverting this?

Comment 5 Martin Mucha 2016-11-30 10:05:44 UTC
sure. May I ask for reason for such revert? (to know if there isn't simple fix existing) Or we just don't want to show this value in main table (it sounds useful to me though).

Comment 6 Yaniv Lavi 2016-11-30 13:45:55 UTC
(In reply to Martin Mucha from comment #5)
> sure. May I ask for reason for such revert? (to know if there isn't simple
> fix existing) Or we just don't want to show this value in main table (it
> sounds useful to me though).

We are suspending the OVS effort and this is very visible change.

Comment 7 Yaniv Lavi 2016-12-13 12:51:26 UTC
I see it's reverted. Closing as won't fix.

Comment 8 Martin Mucha 2016-12-13 12:57:05 UTC
(In reply to Yaniv Dary from comment #7)
> I see it's reverted. Closing as won't fix.

reverted upon request, as ovs is allegedly not sufficiently ready yet.


Note You need to log in before you can comment on or make changes to this bug.